## AgsFxPatternRecycling

AgsFxPatternRecycling — fx pattern recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxPatternRecycling * | ags_fx_pattern_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxPatternRecycling

## Includes

    #include <ags/audio/fx/ags_fx_pattern_recycling.h>

## Description

The AgsFxPatternRecycling class provides ports to the effect processor.

## Functions

### ags_fx_pattern_recycling_new ()

    AgsFxPatternRecycling *
    ags_fx_pattern_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxPatternRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxPatternRecycling

Since: 3.3.0